Results 1 to 4 of 4

Thread: Help a noob, since this thread title is so descriptive.

  1. #1
    Junior Member
    Join Date
    Mar 2010
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Help a noob trying to update from 3.4U to whatever version NSMB supports :006:

    hey guys, i have a wii thats 3.4U and i burnt nsmb on a disc but when i loaded it in it says that i need a system update, im not sure what kind of modchip i have and i havent done any of the softmod or homebrew things since i am illiterate of that kind of stuff. is it safe to do a system update ?
    Last edited by flipboi15; 03-25-2010 at 12:28 PM.

  2. #2
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    Quote Originally Posted by flipboi15 View Post
    hey guys, i have a wii thats 3.4U and i burnt nsmb on a disc but when i loaded it in it says that i need a system update, im not sure what kind of modchip i have and i havent done any of the softmod or homebrew things since i am illiterate of that kind of stuff. is it safe to do a system update ?
    NO! you will brick you wii
    if you are interested on having it softmodded go ahead
    it'll give you more brick prevention, priiloader blocks system update, update from disk
    and if you can install bootmii as boot2 you can recover 99% of brick
    read and follow this guide, do not rush read all the warning signs New 3.1-4.1 Softmod for ANY Wii
    good luck!

  3. #3
    Junior Member
    Join Date
    Mar 2010
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thanks for the reply! would that guide still work even if my wii is 3.4U ? i hope i dont brick it

  4. #4
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    Quote Originally Posted by flipboi15 View Post
    thanks for the reply! would that guide still work even if my wii is 3.4U ? i hope i dont brick it
    it covers version 3.1 up to 4.1
    if you're careful and able to understand every single step nothing could go wrong,
    before starting anything read the guide, read the posts so you get a general idea of what you're trying to do

    This guide will fully modify your Wii to safely play backup games, it works on all wiis up to 4.1 regardless of serial number/region etc this includes boot2 v4 Wiis aka 'LU64-65' models, If you bought your Wii this year and it came with 3.4+ on it then it will be a boot2 v4.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •